@charset "utf-8";
/* CSS Document */


/* -----------------------------------------------------------
	棚に入れる・棚から外す
-------------------------------------------------------------- */

.btn_put a {
	display: inline-block;
	width: 175px;
	height: 45px;
	padding: 6px 0 0 0;

	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 2px #D18500;
	text-decoration: none;

	border-radius: 5px;
	border: 1px solid #E8A300;
	border-bottom: 3px solid #D18500;
	background: #F5B41C;
	background: -moz-linear-gradient(top,#F5BC35 0%,#F5B41C);
	background: -webkit-gradient(linear, left top, left bottom, from(#F5BC35), to(#F5B41C));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_put a:hover {
	border: 1px solid #EFBE4C;
	border-bottom: 3px solid #DFA94C;
	background: #F8CA60;
	background: -moz-linear-gradient(top,#F8D072 0%,#F8CA60);
	background: -webkit-gradient(linear, left top, left bottom, from(#F8D072), to(#F8CA60));
	cursor: pointer;
}
.btn_put a:active {
	border: 1px solid #EFBE4C;
	border-bottom: 1px solid #EFBE4C;
	background: #F8CA60;
	background: -moz-linear-gradient(top,#F8D072 0%,#F8CA60);
	background: -webkit-gradient(linear, left top, left bottom, from(#F8D072), to(#F8CA60));
	cursor: pointer;
	margin: 1px 0 0 0;
}
.btn_put i {
	width: 20px;
	height: 21px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -5px -5px;
	position: relative;
	top: 5px;
}
.btn_remove a {
	display: inline-block;
	width: 175px;
	height: 45px;
	padding: 6px 0 0 0;

	font-size: 1.8em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 2px #aaa;
	text-decoration: none;

	border-radius: 5px;
	border: 1px solid #c3c3c3;
	border-bottom: 3px solid #a0a0a0;
	background: #d2d2d2;
	background: -moz-linear-gradient(top,#d4d4d4 0%,#d2d2d2);
	background: -webkit-gradient(linear, left top, left bottom, from(#d4d4d4), to(#d2d2d2));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_remove a:hover {
	border: 1px solid #d5d5d5;
	border-bottom: 3px solid #bdbdbd;
	background: #dfdfdf;
	background: -moz-linear-gradient(top,#e1e1e1 0%,#dfdfdf);
	background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#dfdfdf));
	cursor: pointer;
}
.btn_remove a:active {
	border: 1px solid #d5d5d5;
	border-bottom: 1px solid #bdbdbd;
	background: #dfdfdf;
	background: -moz-linear-gradient(top,#e1e1e1 0%,#dfdfdf);
	background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#dfdfdf));
	cursor: pointer;
	margin: 1px 0 0 0;
}
.btn_remove i {
	width: 20px;
	height: 21px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -5px -30px;
	position: relative;
	top: 5px;
}



/* -----------------------------------------------------------
	Yes・No
-------------------------------------------------------------- */

.btn_yes,
.btn_no {
	display: inline-block;
}
.btn_yes a,
.btn_no a,
.btn_yes_press,
.btn_no_press {
	display: inline-block;
	min-width: 80px;
	height: 35px;
	margin: 8px 7px 0 0;
	padding: 4px 8px;
	color: #fff;
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_yes_press,
.btn_no_press {
	background: #d3d3d3;
}
.btn_yes i,
.btn_yes_press i,
.btn_no i,
.btn_no_press i {
	width: 20px;
	height: 19px;
	margin: 0 5px 0 0;
	display: inline-block;
	position: relative;
}

.btn_yes a {
	border: 1px solid #00A9E8;
	border-bottom: 2px solid #0071D2;
	background: #00A8E9;
	background: -moz-linear-gradient(top,#31CDF3 0%,#00A8E9);
	background: -webkit-gradient(linear, left top, left bottom, from(#31CDF3), to(#00A8E9));
}
.btn_yes a:hover,
.btn_yes a:active {
	border-color: #33BAED;
	border-bottom-color: #338DDA;
	background: #4ABDF7;
	background: -moz-linear-gradient(top,#5DD7F7 0%,#4ABDF7);
	background: -webkit-gradient(linear, left top, left bottom, from(#5DD7F7), to(#4ABDF7));
	cursor: pointer;
}
.btn_yes i,
.btn_yes_press i {
	background-position: -200px -130px;
	top: 1px;
}

.btn_no a {
	border: 1px solid #B92C00;
	border-bottom: 2px solid #8F161B;
	background: #E63231;
	background: -moz-linear-gradient(top,#EC563B 0%,#E63231);
	background: -webkit-gradient(linear, left top, left bottom, from(#EC563B), to(#E63231));
}
.btn_no a:hover,
.btn_no a:active {
	border-color: #C75633;
	border-bottom-color: #A64545;
	background: #EC5959;
	background: -moz-linear-gradient(top,#EE7962 0%,#EC5959);
	background: -webkit-gradient(linear, left top, left bottom, from(#EE7962), to(#EC5959));
	cursor: pointer;
}
.btn_no i,
.btn_no_press i {
	background-position: -230px -130px;
	top: 5px;
}

.btn_yes a:active,
.btn_no a:active {
	position: relative;
	top: 1px;
	border-bottom-width: 1px;
}

/* -----------------------------------------------------------
	サンキュー
-------------------------------------------------------------- */

.btn_thankyou {
}
.btn_thankyou a {
	display: inline-block;
	padding: 4px 7px 3px;

	color: #333;
	text-decoration: none;

	border-radius: 3px;
	border: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	background: -moz-linear-gradient(top,#fff 0%,#f1f1f1);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
}
.btn_thankyou a:active {
	margin: 1px 0 0 0;
	border-bottom: 1px solid #ccc;
}
.btn_thankyou i {
	width: 15px;
	height: 13px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -70px -5px;
	vertical-align: middle;
}

/*	ボタン押した後　*/

.btn_thankyou_push p.push {
	display: inline-block;
	padding: 4px 7px 3px;

	color: #333;

	border-radius: 3px;
	border: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	background: -moz-linear-gradient(top,#fff 0%,#f1f1f1);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
}
.btn_thankyou_push i {
	width: 15px;
	height: 13px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -70px -20px;
	vertical-align: middle;
}

.btn_thankyou p.number,
.btn_thankyou_push p.number {
	float: right;
}
.btn_thankyou p.number a.number,
.btn_thankyou_push p.number a.number {
	display: block;
	margin: 2px 0 0 7px;
	padding: 4px 5px 3px;

	text-decoration: underline;
	text-align: center;
	color: #333;
	border-radius: 3px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #fff;
	position: relative;
}
.btn_thankyou p.number a.number::before,
.btn_thankyou p.number a.number::after,
.btn_thankyou_push p.number a.number::before,
.btn_thankyou_push p.number a.number::after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.btn_thankyou p.number a.number::before,
.btn_thankyou_push p.number a.number::before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 5px;
	margin-top: -5px;
}
.btn_thankyou p.number a.number::after,
.btn_thankyou_push p.number a.number::after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 4px;
	margin-top: -4px;
}


/* -----------------------------------------------------------
	選択中の検索条件
-------------------------------------------------------------- */

.btn_search {
	float: left;
	margin: 8px 5px 0;
}
.btn_search a {
	display: block;
	height: 25px;
	padding: 0 8px 5px;

	font-size: 1.3em;
	text-align: center;
	text-decoration: none;
	color: #777;

	border-radius: 3px;
	border: 1px solid #cbcbcb;
	border-bottom: 2px solid #cbcbcb;
	background: #fff;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_search a:hover {
 	background: #f7f7f7;
}
.btn_search a:active {
	border-bottom: 1px solid #d0d0d0;
	position: relative;
	top: 1px;
}
.btn_search i {
	width: 17px;
	height: 15px;
	position: relative;
	top: 4px;
	left: 5px;
	display: inline-block;
	background-position: -300px -50px;
}


/* -----------------------------------------------------------
	編集
-------------------------------------------------------------- */

.btn_edit a {
	display: inline-block;
	min-width: 48px;
	height: 22px;
	padding: 1px 5px;
	margin: 0 0 0 10px;

	font-size: 0.53em;
	font-weight: normal;
	color: #777;
	text-align: center;
	text-decoration: none;

 	background: #fff;
	border: 1px solid #d7d7d7;
	border-bottom: 2px solid #B0B0B0;
	border-radius: 3px;
	vertical-align: middle;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_edit a:hover {
 	background: #f7f7f7;
}
.btn_edit a:active {
	border-bottom: 1px solid #d0d0d0;
	position: relative;
	top: 1px;
}
.btn_edit i {
	width: 13px;
	height: 12px;
	margin: 0 3px 0 0;
	display: inline-block;
	background-position: -300px -30px;
	position: relative;
	top: 2px;
}


/* -----------------------------------------------------------
	プロフィール編集
-------------------------------------------------------------- */

.user_profile .btn_profile {
}
.user_profile .btn_profile a {
	display: inline-block;
	width: auto;
	height: 23px;
	padding: 2px 5px 4px;
	margin: 1px 0 0 0;

	font-size: 1.1em;
	color: #777;
	text-decoration: none;
	text-align: center;

	border-radius: 3px;
	border: 1px solid #d8d8d8;
	border-bottom: 2px solid #d0d0d0;
	background: #fff;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.user_profile .btn_profile a:hover {
 	background: #f7f7f7;
}
.user_profile .btn_profile a:active {
	border-bottom: 1px solid #d0d0d0;
	position: relative;
	top: 1px;
}
.user_profile .btn_profile i {
	width: 13px;
	height: 12px;
	margin: 0 2px 0 0;
	display: inline-block;
	background-position: -300px -30px;
	position: relative;
	top: 2px;
}


/* -----------------------------------------------------------
	この並び替えで終了する
-------------------------------------------------------------- */

.btn_end a {
	display: inline-block;
	padding: 6px 0 0 0;
	width: 180px;
	height: 30px;
	font-size: 1.3em;
	text-align: center;
	text-decoration: none;
	color: #fff;

	background: #442307;
	border-radius: 5px;
	border: 2px solid #442307;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_end a:hover {
	cursor: pointer;
}



/* -----------------------------------------------------------
	作品を評価・成分を評価
-------------------------------------------------------------- */

.btn_evaluation a {
	display: inline-block;
	padding: 12px 20px 12px 20px;
	font-size: 1.4em;
	color: #333;
	text-align: center;
	text-decoration: none;

	border-radius: 5px;
	border: 1px solid #cbcbcb;
	border-bottom: 3px solid #cbcbcb;
	background: -moz-linear-gradient(top,#f9f9f9 0%,#f1f1f1);
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_evaluation a:hover {
	border: 1px solid #dbdbdb;
	border-bottom: 3px solid #dbdbdb;
	background: -moz-linear-gradient(top,#fbfbfb 0%,#f5f5f5);
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f5f5f5));
}
.btn_evaluation a:active {
	border: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background: -moz-linear-gradient(top,#fbfbfb 0%,#f5f5f5);
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f5f5f5));
	position: relative;
	top: 2px;
}


/* -----------------------------------------------------------
	無料登録してクチコミを見る
-------------------------------------------------------------- */

.btn_entry {
	margin: 0 auto;
}
.btn_entry a {
	display: block;
	width: 300px;
	height: 50px;
	margin: 0 auto;
	padding: 18px 0;

	font-size: 1.4em;
	color: #111;
	text-decoration: none;
	text-align: center;

	border-radius: 3px;
	background: #f1f1f1;
	background: -moz-linear-gradient(top,#fff 0%,#f1f1f1);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
	box-shadow: 0 0 5px #666;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	position: relative;
	top: 30px;
}
.btn_entry a:hover {
	width: 303px;
	height: 53px;
	color: #007FE1;
	border: 1px solid #007FE1;
	box-shadow: 0 0 5px #ccc;
	position: relative;
	top: 29px;
}


/* -----------------------------------------------------------
	クチコミをもっと見る
-------------------------------------------------------------- */

.btn_review {
	width: 100%;
	height:30px;
	margin: 30px 0 40px 0;
	text-align: center;
}
.btn_review a {
	display:block;

	font-size: 2em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 2px #48751E;
	padding: 20px 10px;
	border-radius: 5px;

	border: 1px solid #7CA06D;
	border-bottom: 3px solid #44762B;
	background: #5DA814;
	background: -moz-linear-gradient(top,#95CF66 0%,#5DA814);
	background: -webkit-gradient(linear, left top, left bottom, from(#95CF66), to(#5DA814));
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_review a:hover {
	text-shadow: 1px 1px 2px #5B7F38;

	border: 1px solid #96B38A;
	border-bottom: 3px solid #699155;
	background: #7DB943;
	background: -moz-linear-gradient(top,#ABD985 0%,#7DB943);
	background: -webkit-gradient(linear, left top, left bottom, from(#ABD985), to(#7DB943));
}
.btn_review a:active {
	text-shadow: 1px 1px 2px #5B7F38;

	border: 1px solid #96B38A;
	border-bottom: 1px solid #96B38A;
	background: #7DB943;
	background: -moz-linear-gradient(top,#ABD985 0%,#7DB943);
	background: -webkit-gradient(linear, left top, left bottom, from(#ABD985), to(#7DB943));
	position: relative;
	top: 2px;
}


/* -----------------------------------------------------------
	作品を評価する
-------------------------------------------------------------- */

.btn_comic_evaluation a {
	display: block;
	width: 210px;
	height: 55px;
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;

	color: #fff;
	font-size: 2.2em;
	font-weight: bold;
	text-shadow: 1px 1px 2px #0084E0;
	text-decoration: none;
	text-align: center;

	border-radius: 5px;
	border: 1px solid #00A9E8;
	border-bottom: 2px solid #0071D1;
	background: #1CABF5;
	background: -moz-linear-gradient(top,#36CEF5 0%,#1CABF5);
	background: -webkit-gradient(linear, left top, left bottom, from(#36CEF5), to(#1CABF5));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_comic_evaluation a:hover {
	border: 1px solid #4CC3EF;
	border-bottom: 2px solid #4C9BDF;
	background: #60C4F8;
	background: -moz-linear-gradient(top,#72DDF8 0%,#60C4F8);
	background: -webkit-gradient(linear, left top, left bottom, from(#72DDF8), to(#60C4F8));
	cursor: pointer;
}
.btn_comic_evaluation a:active {
	border: 1px solid #4CC3EF;
	border-bottom: 1px solid #4CC3EF;
	background: #60C4F8;
	background: -moz-linear-gradient(top,#72DDF8 0%,#60C4F8);
	background: -webkit-gradient(linear, left top, left bottom, from(#72DDF8), to(#60C4F8));
	cursor: pointer;
	position: relative;
	top: 1px;
}


/* -----------------------------------------------------------
	フォローする
-------------------------------------------------------------- */

.btn_follow a {
	display: inline-block;
	width: 120px;
	height: 27px;
	padding: 6px 0 0 0;

	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-align: center;

	border-radius: 5px;
	border: 1px solid #4AAD30;
	border-bottom: 2px solid #377E24;
	background: #4EAF21;
	background: -moz-linear-gradient(top,#7EBF4B 0%,#4EAF21);
	background: -webkit-gradient(linear, left top, left bottom, from(#7EBF4B), to(#4EAF21));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_follow a:hover {
	border: 1px solid #6EBD59;
	border-bottom: 2px solid #5F9850;
	background: #4ABDF7;
	background: -moz-linear-gradient(top,#98CC6F 0%,#71BF4D);
	background: -webkit-gradient(linear, left top, left bottom, from(#98CC6F), to(#71BF4D));
	cursor: pointer;
}
.btn_follow a:active {
	border: 1px solid #6EBD59;
	border-bottom: 1px solid #6EBD59;
	background: #71BF4D;
	background: -moz-linear-gradient(top,#98CC6F 0%,#71BF4D);
	background: -webkit-gradient(linear, left top, left bottom, from(#98CC6F), to(#71BF4D));
	cursor: pointer;
	position: relative;
	top: 1px;
}
.btn_follow a {
}
.btn_follow i {
	width: 8px;
	height: 8px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -100px -5px;
	position: relative;
	top: -1px;
}

/* フォロー中・フォロー解除 */
.following {
	font-size: 1.3em;
	font-weight: bold;
	position: relative;
	top: -6px;
}
.following a {
	color: #5BAC45;
	text-decoration: none;
}
.following i {
	width: 17px;
	height: 17px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -100px -20px;
	position: relative;
	top: 4px;
}
.following:hover {
	cursor: pointer;
}
a.showf:hover span.before,
a.showf span.after {
	display:none;
}
a.showf span.before,
a.showf:hover span.after {
	display:inline;
}
a.showf:hover span.after {
	color: #D23100;
}
a.showf:hover > i {
	background-position: -100px -40px;
}

.follow_release {
	font-size: 1.3em;
	font-weight: bold;
	color: #D23100;
	position: relative;
	top: -6px;
}
.follow_release i {
	width: 17px;
	height: 17px;
	margin: 0 5px 0 0;
	display: inline-block;
	background-position: -100px -40px;
	position: relative;
	top: 4px;
}



/* -----------------------------------------------------------
	サンキューする
-------------------------------------------------------------- */

.btn_comic_thankyou a {
	display: block;
	width: 210px;
	height: 55px;
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;

	color: #fff;
	font-size: 2.2em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;

	border-radius: 5px;
	border: 1px solid #E54C82;
	border-bottom: 2px solid #DE325A;
	background: #E74B74;
	background: -moz-linear-gradient(top,#F1809D 0%,#E74B74);
	background: -webkit-gradient(linear, left top, left bottom, from(#F1809D), to(#E74B74));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_comic_thankyou a:hover {
	border: 1px solid #EA709B;
	border-bottom: 2px solid #E55B7B;
	background: #EC6F90;
	background: -moz-linear-gradient(top,#F49AB1 0%,#EC6F90);
	background: -webkit-gradient(linear, left top, left bottom, from(#F49AB1), to(#EC6F90));
	cursor: pointer;
}
.btn_comic_thankyou a:active {
	border: 1px solid #EA709B;
	border-bottom: 1px solid #E55B7B;
	background: #EC6F90;
	background: -moz-linear-gradient(top,#F49AB1 0%,#EC6F90);
	background: -webkit-gradient(linear, left top, left bottom, from(#F49AB1), to(#EC6F90));
	cursor: pointer;
	position: relative;
	top: 1px;
}



/* -----------------------------------------------------------
	フォームボタン
-------------------------------------------------------------- */

/* 成分を追加、漫画を登録する */
input#btn_submit {
	width: 138px;
	height: 44px;
	padding: 0px 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #00A9E8;
	border-bottom: 2px solid #0071D1;
	background: #1CABF5;
	background: -moz-linear-gradient(top,#36CEF5 0%,#1CABF5);
	background: -webkit-gradient(linear, left top, left bottom, from(#36CEF5), to(#1CABF5));
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;

	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	text-shadow: 1px 1px 2px #0084E0;
}
input#btn_submit:hover {
	border: 1px solid #4CC3EF;
	border-bottom: 2px solid #4C9BDF;
	background: #60C4F8;
	background: -moz-linear-gradient(top,#72DDF8 0%,#60C4F8);
	background: -webkit-gradient(linear, left top, left bottom, from(#72DDF8), to(#60C4F8));
	cursor: pointer;
}
input#btn_submit:active {
	border: 1px solid #4CC3EF;
	border-bottom: 1px solid #4CC3EF;
	background: #60C4F8;
	background: -moz-linear-gradient(top,#72DDF8 0%,#60C4F8);
	background: -webkit-gradient(linear, left top, left bottom, from(#72DDF8), to(#60C4F8));
	cursor: pointer;
	position: relative;
	top: 1px;
}


/* 運営へ報告 */
input#btn_submit2 {
	display: inline-block;
	width: 225px;
	height: 55px;
	padding: 12px 0 12px 0;
	margin: 20px auto 0;

	font-size: 1.8em;
	font-weight: bold;
	color: #777;
	text-decoration: none;
	text-align: center;

	border-radius: 5px;
	border: 1px solid #cbcbcb;
	border-bottom: 3px solid #cbcbcb;
	background: -moz-linear-gradient(top,#f9f9f9 0%,#f1f1f1);
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input#btn_submit2:hover {
	cursor: pointer;
	border: 1px solid #dbdbdb;
	border-bottom: 3px solid #dbdbdb;
	background: -moz-linear-gradient(top,#fbfbfb 0%,#f5f5f5);
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f5f5f5));
}
input#btn_submit2:active {
	border: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background: -moz-linear-gradient(top,#fbfbfb 0%,#f5f5f5);
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f5f5f5));
	position: relative;
	top: 2px;
}

/* 読み放題 */
.btn_free a {
	display: inline-block;
	width: 175px;
	height: 45px;
	padding: 12px 0 0 0;

	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 2px #208500;
	text-decoration: none;

	border-radius: 5px;
	border: 1px solid #36A300;
	border-bottom: 3px solid #208500;
	background: #43B41C;
	background: -moz-linear-gradient(top,#43BC23 0%,#43B41C);
	background: -webkit-gradient(linear, left top, left bottom, from(#43BC23), to(#43B41C));

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn_free a:hover {
	border: 1px solid #3CBE3A;
	border-bottom: 3px solid #2DA93A;
	background: #47CA4E;
	background: -moz-linear-gradient(top,#47D060 0%,#47CA4E);
	background: -webkit-gradient(linear, left top, left bottom, from(#47D060), to(#47CA4E));
	cursor: pointer;
}
.btn_free a:active {
	border: 1px solid #3CBE3A;
	border-bottom: 1px solid #3CBE3A;
	background: #47CA4E;
	background: -moz-linear-gradient(top,#47D060 0%,#47CA4E);
	background: -webkit-gradient(linear, left top, left bottom, from(#47D060), to(#47CA4E));
	cursor: pointer;
	margin: 1px 0 0 0;
}

